BODY{
		font-size:12px
; font-family: "ＭＳ Ｐゴシック", "Osaka"; font-style: normal
; line-height: 18px
}td {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; font-style: normal; line-height: 18px}
a:link {  text-decoration: underline; color: #330066}
a:hover {  text-decoration: underline; color: #FF0000; font-weight: normal}
.sub_title {  font-size: 18px; font-style: normal; line-height: 25px; font-weight: bolder; font-family: "ＭＳ Ｐゴシック", "Osaka"}
.main_title {  font-family: "ＭＳ ゴシック", "Osaka−等幅"; font-size: 36px; font-style: normal; font-weight: normal; line-height: 42px}
.WT {  font-weight: bold; color: #006699}
.WC {  color: #006600}
